CVE Vulnerabilities

CVE-2003-1120

Published: Dec 31, 2003 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
3.7 LOW
AV:L/AC:H/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Race condition in SSH Tectia Server 4.0.3 and 4.0.4 for Unix, when the password change plugin (ssh-passwd-plugin) is enabled, allows local users to obtain the servers private key.

Affected Software

Name Vendor Start Version End Version
Tectia_server Ssh 4.0.3 4.0.3
Tectia_server Ssh 4.0.4 4.0.4

References